{
    "acquisitions": {
        "type": "Zugangsart",
        "type_explica": "Hier k\u00f6nnen Sie die Zugangsart ausw\u00e4hlen.",
        "name": "Bezeichnung des Zugangs",
        "name_explica": "Bezeichnung, die helfen kann, diesen Zugang zu identifizieren.",
        "date": "Zugangszeitpunkt",
        "date_explica": "Datum des Zugangs",
        "done_by": "Durchgef\u00fchrt von",
        "done_by_explica": "Vollst\u00e4ndiger Name der Person, welche den Zugang abgewickelt hat.",
        "price": "Preis des Erwerbs",
        "price_explica": "Gesamter Betrag, der aufgewendet wurde um den Zugang zu erm\u00f6glichen.",
        "price_currency": "W\u00e4hrung",
        "price_currency_explica": "Die W\u00e4hrung in welcher der Preis entrichtet wurde.",
        "source": "Quelle",
        "source_explica": "Quelle oder Person von der die Objekte erhalten wurden.",
        "funding_source": "Finanzierungsquelle",
        "funding_source_explica": "Person oder Institution, die Mittel f\u00fcr den Zugang bereit stellte.",
        "reason": "Grund",
        "reason_explica": "Bemerkungen zur Absicht, die mit dem Zugang \/ Erwerb verfolgt wurde.",
        "authorized_by": "Bewilligt von",
        "authorized_by_explica": "Person, welche den Zugang \/ Erwerb autorisiert hat.",
        "conditions": "Bedingungen",
        "conditions_explica": "Allgemeine Bedingungen, die an den Zugang gekn\u00fcpft sind.",
        "funding_conditions": "Finanzierungsklauseln",
        "funding_conditions_explica": "Bedingungen, welche die Finanzgeber aufgestellt haben.",
        "note": "Anmerkung zum Zugang",
        "note_explica": "Jede Art von Anmerkung zu diesem Zugang.",
        "acquisitions_list": "Liste von Erwerbungen",
        "all_acquisitions": "Alle Erwerbungen",
        "base_data": "Basisangaben zum Erwerbungsvorgang",
        "aquisitions_edit": "Eine Erwerbung bearbeiten",
        "acquisition_place": "Erwerbungsort",
        "acquisition_place_explica": "Der Ort, an dem die Erwerbung durchgef\u00fchrt wurde.",
        "done_by_controlled": "Durchgef\u00fchrt von (Adressbuch)",
        "done_by_controlled_explica": "Mit diesem Feld k\u00f6nnen die Mitarbeitenden, die das Objekt f\u00fcr das Museum erworben haben, als Eintr\u00e4ge aus dem Bereich \"Kontakte\" \/ Adressbuch verkn\u00fcpft werden."
    }
}